 --Script criado para o novo processo da Santa Lucia.
 IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'CONVENIO_TAXA' AND OBJECT_ID = OBJECT_ID('TELE_TIPO_ENTREGA_FILIAL'))
begin
ALTER TABLE dbo.TELE_TIPO_ENTREGA_FILIAL ADD
	CONVENIO_TAXA int NOT NULL CONSTRAINT DF_TELE_TIPO_ENTREGA_FILIAL_CONVENIO_TAXA DEFAULT 0

ALTER TABLE dbo.TELE_TIPO_ENTREGA_FILIAL SET (LOCK_ESCALATION = TABLE)
END